; Definitions of recognized categories:
; (NUMBER, TOTAL BYTES OF DEFINITION, PREDEFINED LENGTH,
; LENGHT1, LENGHT2, STATS, NAME)

CATEGORY:
1,0,14D7C,0,0,0,Unknown_
CATEGORY:
1,0,1E,0,0,0,DataMonsters_
CATEGORY:
2,0,1C,0,0,0,DataMonsters_
CATEGORY:
1,0,1B,0,0,0,DataMonsters_
CATEGORY:
1,0,1C,0,0,0,DataMonsters_
CATEGORY:
1,0,19,0,0,0,DataMonsters_
CATEGORY:
1,0,1B,0,0,0,DataMonsters_
CATEGORY:
1,0,1A,0,0,0,DataMonsters_
CATEGORY:
1,0,1B,0,0,0,DataMonsters_
CATEGORY:
1,0,1A,0,0,0,DataMonsters_
CATEGORY:
1,0,1B,0,0,0,DataMonsters_
CATEGORY:
1,0,1A,0,0,0,DataMonsters_
CATEGORY:
1,0,18,0,0,0,DataMonsters_
CATEGORY:
10,0,1A,0,0,0,DataMonsters_
CATEGORY:
1,0,8C,0,0,0,Unknown_
CATEGORY:
1,0,322,0,0,0,Texts_
CATEGORY:
28,0,1,0,0,0,DataAttacks15
CATEGORY:
28,0,1,0,0,0,DataAttacks16
CATEGORY:
28,0,1,0,0,0,DataAttacks17
CATEGORY:
28,0,1,0,0,0,DataAttacks18
CATEGORY:
28,0,1,0,0,0,DataAttacks19
CATEGORY:
1,0,5D0,0,0,0,Texts_
CATEGORY:
28,0,1,0,0,0,DataAttacks21
; List of items:

Unknown_Unknown000000
DataMonsters_Unknown000001
DataMonsters_Unknown000002
DataMonsters_Unknown000003
DataMonsters_Unknown000004
DataMonsters_Unknown000005
DataMonsters_Unknown000006
DataMonsters_Unknown000007
DataMonsters_Unknown000008
DataMonsters_Unknown000009
DataMonsters_Unknown000010
DataMonsters_Unknown000011
DataMonsters_Unknown000012
DataMonsters_Unknown000013
DataMonsters_Unknown000014
DataMonsters_Unknown000015
DataMonsters_Unknown000016
DataMonsters_Unknown000017
DataMonsters_Unknown000018
DataMonsters_Unknown000019
DataMonsters_Unknown000020
DataMonsters_Unknown000021
DataMonsters_Unknown000022
DataMonsters_Unknown000023
DataMonsters_Unknown000024
DataMonsters_Unknown000025
DataMonsters_Unknown000026
DataMonsters_Unknown000027
DataMonsters_Unknown000028
DataMonsters_Unknown000029
Unknown_Unknown000030
Texts_Unknown000031
DataAttacks15Unknown000032
DataAttacks15Unknown000033
DataAttacks15Unknown000034
DataAttacks15Unknown000035
DataAttacks15Unknown000036
DataAttacks15Unknown000037
DataAttacks15Unknown000038
DataAttacks15Unknown000039
DataAttacks15Unknown000040
DataAttacks15Unknown000041
DataAttacks15Unknown000042
DataAttacks15Unknown000043
DataAttacks15Unknown000044
DataAttacks15Unknown000045
DataAttacks15Unknown000046
DataAttacks15Unknown000047
DataAttacks15Unknown000048
DataAttacks15Unknown000049
DataAttacks15Unknown000050
DataAttacks15Unknown000051
DataAttacks15Unknown000052
DataAttacks15Unknown000053
DataAttacks15Unknown000054
DataAttacks15Unknown000055
DataAttacks15Unknown000056
DataAttacks15Unknown000057
DataAttacks15Unknown000058
DataAttacks15Unknown000059
DataAttacks15Unknown000060
DataAttacks15Unknown000061
DataAttacks15Unknown000062
DataAttacks15Unknown000063
DataAttacks15Unknown000064
DataAttacks15Unknown000065
DataAttacks15Unknown000066
DataAttacks15Unknown000067
DataAttacks15Unknown000068
DataAttacks15Unknown000069
DataAttacks15Unknown000070
DataAttacks15Unknown000071
DataAttacks16Unknown000072
DataAttacks16Unknown000073
DataAttacks16Unknown000074
DataAttacks16Unknown000075
DataAttacks16Unknown000076
DataAttacks16Unknown000077
DataAttacks16Unknown000078
DataAttacks16Unknown000079
DataAttacks16Unknown000080
DataAttacks16Unknown000081
DataAttacks16Unknown000082
DataAttacks16Unknown000083
DataAttacks16Unknown000084
DataAttacks16Unknown000085
DataAttacks16Unknown000086
DataAttacks16Unknown000087
DataAttacks16Unknown000088
DataAttacks16Unknown000089
DataAttacks16Unknown000090
DataAttacks16Unknown000091
DataAttacks16Unknown000092
DataAttacks16Unknown000093
DataAttacks16Unknown000094
DataAttacks16Unknown000095
DataAttacks16Unknown000096
DataAttacks16Unknown000097
DataAttacks16Unknown000098
DataAttacks16Unknown000099
DataAttacks16Unknown000100
DataAttacks16Unknown000101
DataAttacks16Unknown000102
DataAttacks16Unknown000103
DataAttacks16Unknown000104
DataAttacks16Unknown000105
DataAttacks16Unknown000106
DataAttacks16Unknown000107
DataAttacks16Unknown000108
DataAttacks16Unknown000109
DataAttacks16Unknown000110
DataAttacks16Unknown000111
DataAttacks17Unknown000112
DataAttacks17Unknown000113
DataAttacks17Unknown000114
DataAttacks17Unknown000115
DataAttacks17Unknown000116
DataAttacks17Unknown000117
DataAttacks17Unknown000118
DataAttacks17Unknown000119
DataAttacks17Unknown000120
DataAttacks17Unknown000121
DataAttacks17Unknown000122
DataAttacks17Unknown000123
DataAttacks17Unknown000124
DataAttacks17Unknown000125
DataAttacks17Unknown000126
DataAttacks17Unknown000127
DataAttacks17Unknown000128
DataAttacks17Unknown000129
DataAttacks17Unknown000130
DataAttacks17Unknown000131
DataAttacks17Unknown000132
DataAttacks17Unknown000133
DataAttacks17Unknown000134
DataAttacks17Unknown000135
DataAttacks17Unknown000136
DataAttacks17Unknown000137
DataAttacks17Unknown000138
DataAttacks17Unknown000139
DataAttacks17Unknown000140
DataAttacks17Unknown000141
DataAttacks17Unknown000142
DataAttacks17Unknown000143
DataAttacks17Unknown000144
DataAttacks17Unknown000145
DataAttacks17Unknown000146
DataAttacks17Unknown000147
DataAttacks17Unknown000148
DataAttacks17Unknown000149
DataAttacks17Unknown000150
DataAttacks17Unknown000151
DataAttacks18Unknown000152
DataAttacks18Unknown000153
DataAttacks18Unknown000154
DataAttacks18Unknown000155
DataAttacks18Unknown000156
DataAttacks18Unknown000157
DataAttacks18Unknown000158
DataAttacks18Unknown000159
DataAttacks18Unknown000160
DataAttacks18Unknown000161
DataAttacks18Unknown000162
DataAttacks18Unknown000163
DataAttacks18Unknown000164
DataAttacks18Unknown000165
DataAttacks18Unknown000166
DataAttacks18Unknown000167
DataAttacks18Unknown000168
DataAttacks18Unknown000169
DataAttacks18Unknown000170
DataAttacks18Unknown000171
DataAttacks18Unknown000172
DataAttacks18Unknown000173
DataAttacks18Unknown000174
DataAttacks18Unknown000175
DataAttacks18Unknown000176
DataAttacks18Unknown000177
DataAttacks18Unknown000178
DataAttacks18Unknown000179
DataAttacks18Unknown000180
DataAttacks18Unknown000181
DataAttacks18Unknown000182
DataAttacks18Unknown000183
DataAttacks18Unknown000184
DataAttacks18Unknown000185
DataAttacks18Unknown000186
DataAttacks18Unknown000187
DataAttacks18Unknown000188
DataAttacks18Unknown000189
DataAttacks18Unknown000190
DataAttacks18Unknown000191
DataAttacks19Unknown000192
DataAttacks19Unknown000193
DataAttacks19Unknown000194
DataAttacks19Unknown000195
DataAttacks19Unknown000196
DataAttacks19Unknown000197
DataAttacks19Unknown000198
DataAttacks19Unknown000199
DataAttacks19Unknown000200
DataAttacks19Unknown000201
DataAttacks19Unknown000202
DataAttacks19Unknown000203
DataAttacks19Unknown000204
DataAttacks19Unknown000205
DataAttacks19Unknown000206
DataAttacks19Unknown000207
DataAttacks19Unknown000208
DataAttacks19Unknown000209
DataAttacks19Unknown000210
DataAttacks19Unknown000211
DataAttacks19Unknown000212
DataAttacks19Unknown000213
DataAttacks19Unknown000214
DataAttacks19Unknown000215
DataAttacks19Unknown000216
DataAttacks19Unknown000217
DataAttacks19Unknown000218
DataAttacks19Unknown000219
DataAttacks19Unknown000220
DataAttacks19Unknown000221
DataAttacks19Unknown000222
DataAttacks19Unknown000223
DataAttacks19Unknown000224
DataAttacks19Unknown000225
DataAttacks19Unknown000226
DataAttacks19Unknown000227
DataAttacks19Unknown000228
DataAttacks19Unknown000229
DataAttacks19Unknown000230
DataAttacks19Unknown000231
Texts_Unknown000232
DataAttacks21Unknown000233
DataAttacks21Unknown000234
DataAttacks21Unknown000235
DataAttacks21Unknown000236
DataAttacks21Unknown000237
DataAttacks21Unknown000238
DataAttacks21Unknown000239
DataAttacks21Unknown000240
DataAttacks21Unknown000241
DataAttacks21Unknown000242
DataAttacks21Unknown000243
DataAttacks21Unknown000244
DataAttacks21Unknown000245
DataAttacks21Unknown000246
DataAttacks21Unknown000247
DataAttacks21Unknown000248
DataAttacks21Unknown000249
DataAttacks21Unknown000250
DataAttacks21Unknown000251
DataAttacks21Unknown000252
DataAttacks21Unknown000253
DataAttacks21Unknown000254
DataAttacks21Unknown000255
DataAttacks21Unknown000256
DataAttacks21Unknown000257
DataAttacks21Unknown000258
DataAttacks21Unknown000259
DataAttacks21Unknown000260
DataAttacks21Unknown000261
DataAttacks21Unknown000262
DataAttacks21Unknown000263
DataAttacks21Unknown000264
DataAttacks21Unknown000265
DataAttacks21Unknown000266
DataAttacks21Unknown000267
DataAttacks21Unknown000268
DataAttacks21Unknown000269
DataAttacks21Unknown000270
DataAttacks21Unknown000271
DataAttacks21Unknown000272

